StringVector = {
	NumElements = 13
	Elem0 = "data/terrain/level01/scenarioTGA.ini"
	Elem1 = "data/terrain/Speedball/Arena/scenario.ini"
	Elem2 = "data/terrain/Speedball/Stadium_S/scenario.ini"
	Elem3 = "data/terrain/Speedball/City/scenario.ini"
	Elem4 = "data/terrain/Speedball/Industrial/scenario.ini"
	Elem5 = "data/terrain/Fieldball/Bunker/scenario.ini"
	Elem6 = "data/terrain/Fieldball/Ridge/scenario.ini"
	Elem7 = "data/terrain/Fieldball/Town/scenario.ini"
	Elem8 = "data/terrain/Fieldball/Hill/scenario.ini"
	Elem9 = "data/terrain/Fieldball/WildWest/scenario.ini"
	Elem10 = "data/terrain/Fieldball/Castle/scenario.ini"
	Elem11 = "data/terrain/Speedball/Stadium_L/scenario.ini"
	Elem12 = "data/terrain/Speedball/Woodland/scenario.ini"

}
